/gnu/store/pi9gmpq1x41acjz4ly4q27c7a3z45vqy-perl-cpan-meta-requirements-2.140.drv